{
  "files": {
    "static/js/0.a45ab394.chunk.js": "/static/js/0.a45ab394.chunk.js",
    "static/js/0.a45ab394.chunk.js.map": "/static/js/0.a45ab394.chunk.js.map",
    "AuthPage.js": "/static/js/AuthPage.eb4fd982.chunk.js",
    "AuthPage.js.map": "/static/js/AuthPage.eb4fd982.chunk.js.map",
    "HomePage.js": "/static/js/HomePage.e4112ee6.chunk.js",
    "HomePage.js.map": "/static/js/HomePage.e4112ee6.chunk.js.map",
    "main.css": "/static/css/main.9a5b6280.chunk.css",
    "main.js": "/static/js/main.c8af074b.chunk.js",
    "main.js.map": "/static/js/main.c8af074b.chunk.js.map",
    "runtime-main.js": "/static/js/runtime-main.641c2d9b.js",
    "runtime-main.js.map": "/static/js/runtime-main.641c2d9b.js.map",
    "static/js/5.f24c26d6.chunk.js": "/static/js/5.f24c26d6.chunk.js",
    "static/js/5.f24c26d6.chunk.js.map": "/static/js/5.f24c26d6.chunk.js.map",
    "static/css/6.c7cc29b3.chunk.css": "/static/css/6.c7cc29b3.chunk.css",
    "static/js/6.6b4232f4.chunk.js": "/static/js/6.6b4232f4.chunk.js",
    "static/js/6.6b4232f4.chunk.js.map": "/static/js/6.6b4232f4.chunk.js.map",
    "index.html": "/index.html",
    "static/css/6.c7cc29b3.chunk.css.map": "/static/css/6.c7cc29b3.chunk.css.map",
    "static/css/main.9a5b6280.chunk.css.map": "/static/css/main.9a5b6280.chunk.css.map",
    "static/js/0.a45ab394.chunk.js.LICENSE.txt": "/static/js/0.a45ab394.chunk.js.LICENSE.txt",
    "static/js/5.f24c26d6.chunk.js.LICENSE.txt": "/static/js/5.f24c26d6.chunk.js.LICENSE.txt",
    "static/js/6.6b4232f4.chunk.js.LICENSE.txt": "/static/js/6.6b4232f4.chunk.js.LICENSE.txt",
    "static/media/icons8-telegram-app.be023370.svg": "/static/media/icons8-telegram-app.be023370.svg",
    "static/media/monkey.ded8ac2a.png": "/static/media/monkey.ded8ac2a.png",
    "static/media/qrCode_telegram.bb0caf3c.png": "/static/media/qrCode_telegram.bb0caf3c.png"
  },
  "entrypoints": [
    "static/js/runtime-main.641c2d9b.js",
    "static/css/6.c7cc29b3.chunk.css",
    "static/js/6.6b4232f4.chunk.js",
    "static/css/main.9a5b6280.chunk.css",
    "static/js/main.c8af074b.chunk.js"
  ]
}